/* issue: 965 */
input.iti__tel-input {
 padding-left: 84px !important;
}

/* Ocultar botón de confirmación cuando se usa Google Pay */
.google-pay-container:not(.js-webform-states-hidden) ~ .actions-pci .webform-button--submit {
  display: none !important;
}

/* fix line height in hero title (temporal) */
@media (min-width: 1440px) {
    .hero--primary__title .heading.heading--highlight {
        line-height: 76px;
    }
}